@charset "utf-8";
.sect-wrap { margin:0 auto; width:1300px; position:relative;}
.sub-vis {height:350px; background:url(../images/com.jpg) no-repeat center center; background-size:cover; color:white;padding-top:190px; text-align:left; position:relative; margin-bottom:30px; background-image:none;animation:AnimatedBackground 3s ease-out ; text-align:center;;
	animation-fill-mode:both;}
.com .sub-vis {background-image:url(../images/company.jpg);}
.rec .sub-vis {background-image:url(../images/rec.jpg);}
.bus .sub-vis {background-image:url(../images/business.png);}
.brd .sub-vis {background-image:url(../images/brd.png);}
.sub-vis h3 {font-weight:500; letter-spacing: 1rem; font-size:58px; padding-bottom: 0.5rem;}

.lnb { width:100%;position:absolute; bottom:0; border-bottom: 1px solid #ccc; text-align:center;}
.lnbs::after {display:block; clear:both; content:'';}
.lnb-wrap {background:rgba(0,0,0,.3); line-height:70px;color:#fff; transition: 0.3s all ease-out;}
.lnb-wrap .lnb-home {display:block; background:url(../images/lnb.png) no-repeat center center; height:50px; width:70px; float:left;}
.lnb-wrap .lnbs {max-width:1200px; margin: 0 auto;}
.lnb-wrap li {float:left; position:relative; line-height:70px; width:25%; transition: 0.3s all ease-out; color:#777;}
.lnb-wrap li::after { width:1px; content:''; display:block; background:rgba(255,255,255,0.5); position:absolute; top: 22px; right:0;}
.lnb-wrap li:last-child::after {display:none;}
.lnb-wrap li.on {position:relative; background:#0068b7;}
.lnb-wrap li a {transition:0.3s all; font-size:16px; color:rgba(255,255,255,.8);}
.lnb-wrap li:hover a {color:#fff;}
.lnb-wrap li.on a {color:#fff;}
.lnb-wrap a {display:block; width:100%;}
.lnb-wrap .third > li {width:33.3%;}
.sixth li {width: 16.66667% !important;}
.fifths > li {width: 20%;}

.last-section{padding-bottom:150px !important;}

.tabs {padding-bottom: 2rem; text-align:center;}
.tabs li {display:inline-block; width:15%; margin-right: 5px;}
.tabs li a {display:block; height:50px; font-size:17px; width:100%; line-height:50px; text-align:center; border:1px solid #ddd; background:#f8f8f8; font-weight:300;}
.tabs li.on a { color:#fff; background:#e00032;}


/* board table */
.brd-wrap table th{border: none;}
.brd-wrap table td{border: none;}

/*  table */
table{width:100%; word-break: normal;}
table th{padding: 20px; border: 1px solid #ddd; background-color: #eee; font-weight: 400; color: #333;}
table td{padding: 20px; border: 1px solid #ddd; color: #666; line-height:1.6em; text-align:center;}

.table_wrap .table1{margin-bottom:15px;}
.table_wrap .table1 tr th{background:#e60020; color:white;}
.table_wrap .table1 tr td{border-right:1px solid #e2e2e2;  line-height:2em; padding:2px 0; font-size:1rem;}
.table_wrap .table1 tr td:first-child span{max-width:100vw; display:block; width:12px; height:12px;border:1px solid #999; margin:0 auto;}
.table_wrap .table1 tr td:nth-child(3){background:url("../images/line-through.png") no-repeat center center; /*  text-decoration:line-through; */}
.table_wrap .table1 tr .this{overflow-x:scroll; text-align:left; padding:3%; }
.table_wrap .table1 tr:nth-child(2n){background:#F5F5F5;}
.annot{font-size:1rem; line-height:1.6em;} 
 p.desc{font-size:16px; line-height:1.5}	
/*  table */


#bo_v_title .bo_v_tit {font-size: 24px !important;}
.bo_tit {text-align:left !important;}
#bo_gall .bo_tit .new_icon {color:#fff !important; background:#0068b7 !important; font-size:0.7em !important;}

/*accordion*/
.top-img{
		max-width: 1558px;
		margin: 0 auto;
		position: relative;
		padding:20px 0 50px 0;
	}
	.img1{
	  width:1558px;
	  clip-path:inset(0 50% 0 50%)
	}
	

	img.clip{animation: clipani 1s linear 1; clip-path:inset(0 0 0 0)}

	@keyframes clipani{
		0%{clip-path:inset(0 50% 0 50%);}
		100%{clip-path:inset(0 0 0 0);}
	}

	.img2{position: absolute; mix-blend-mode: multiply; left: 0;}
/*accordion*/



/*com*/
/* .com .sect1{background:url("../images/Com-01.png") no-repeat center center; padding: 270px 0 170px 0; height: 867px; background-attachment: fixed;}  --> backgorund on text*/
.com .sect1{padding: 120px 0 0 0;}
.com h5{font-size: 55px; text-align:center; padding-top:15px; font-family: 'roboto'; text-transform: uppercase;}
.com .dsc-box{width: 100%; color: #fff; text-align:center;}
.com .line{width: 150px; height: 1px; background: #bd101a; margin: 0 auto;}
.com .dsc-box  h5{font-size:43px; margin:10px 0 50px 0}
.com .dsc-box .dsc{font-size: 23px; line-height: 1.7; text-align: justify; color: #fff;  text-align:center;}

.com .col{text-align:center;}
.com .number{font-size:20px; color:#686868;}
.com .number .counter{font-size:130px; color:#000000; font-weight: 600; font-family: 'ITC Eras'; letter-spacing: -5px;}
.com .dsc{margin-top: 30px;}
.com .col2 .number{border-right: 1px solid #989797; border-left: 1px solid #989797;}
.com .sect2{margin: 170px 0 100px 0}

.com h6{text-align:center; font-size:35px; margin-bottom: 30px;}
.com .sect3{padding-top:70px;} 
.com .sect3 .red-t{font-size:37px; color:#cc0000; margin-bottom:15px; text-align:center; line-height: 1;margin-top: 70px;}
.com .sect3 .dsc{font-size:19px; color:#333; text-align:center; margin-top: 13px;}
.com .sect4, .com .sect5{padding:130px 0 0 0;}
.com .sect3 .imgbox{margin-top:15px;}
.com .sect3 img{width: 1100px; margin: 0 auto;}
.com  p.full-dsc{text-align: center; font-size: 19px; line-height: 1.6;}
.com .logo{margin:60px 0;}
.com .logo .col{text-align: center; background: #f5f5f5; width: 32%; border-radius:50px; margin-right: 1%; padding: 10px 0;}
.com .logo .col img{margin:0 auto;}
.com .sum{margin-bottom:60px;}
.com .sum .col{  border: 1px solid #ddd; padding: 30px 0; min-height: 150px; width: 32%; margin-right: 1%; display: flex; font-size: 17px; justify-content: center; align-items: center;}
.com .sum .col:last-child{margin-right:0}
.com .sect5 .logo{text-align: center; background: #f5f5f5; width: 32%; border-radius:50px; margin:50px auto;}
.com .sect5 .logo img{margin:0 auto;}
.com .sect5 .table_wrap .table1 tr td{padding:10px;}

/*com*/

.full-dsc{text-align:center; font-size:19px; line-height:1.8}
.full-dsc b{color:#e60020;}

/*production-cost*/
/* .production-cost .sect1{background:url("../images/Production-01.png") no-repeat center center; padding: 180px 0; height: 867px;} */
.production-cost .sect1{padding: 120px 0 0 0;}
.production-cost h5{font-size:55px; text-align:center; padding-top:15px; font-family: 'roboto'; text-transform: uppercase;}
.production-cost .dsc-box{width: 530px; height: 500px; color: #fff; text-align: left; float: right;}
.production-cost .line{width: 150px; height: 1px; background: #bd101a; margin: 0 auto;}
.production-cost .dsc-box  h5{font-size:43px; margin:10px 0 50px 0}
.production-cost .dsc-box .dsc{font-size: 23px; line-height: 1.7; text-align: left; color: #fff;}
.production-cost .dsc-box .dsc b{font-size: 26px; color: #fff;}

.production-cost .sect2{padding:170px 0 80px 0; border-bottom: 1px solid #ddd;}
.production-cost .title{font-size:30px; color:#292929; margin:15px 0 30px 0; }
.production-cost .line2{width:165px; height:1px; background:#d60e19; text-align:left;}

.inq-btn{float:right; background:#e60020; color:#fff; padding:15px 30px; transition:.5s}
.inq-btn i{left: 10px; position: relative;} 
.inq-btn:hover i {position: relative; left: 17px; transition: .5s;}

.production-cost .sect3{padding:100px 0; border-bottom: 1px solid #ddd;}
.production-cost .sect3 .table_wrap .table1 tr:nth-child(2n){background:none;}

.production-cost .sect4{padding: 100px 0;}
.production-cost .sect4 .table_wrap .table1 tr:nth-child(2n){background:none;}

.desc2 .title{font-size: 1.4rem; font-weight: bold; margin-bottom: 10px; padding-top: 15px;}
.dl_wrap{font-size:1rem;   color:#333; line-height:2em;}
.dl_wrap dl dt{display:inline-block; width:14px; vertical-align:top; width:5px; height:5px; border-radius:50%; left:0; top:15px; background-color:#333; position:relative; margin-right:7px;}

.dl_wrap dl dd{display:inline-block;max-width:90vw}
/*production-cost*/



/*production-process*/
.production-process h5{font-size:55px; text-align:center; padding-top:15px; font-family: 'roboto'; text-transform: uppercase;}
.production-process .line{width: 150px; height: 1px; background: #bd101a; margin: 0 auto;}
.production-process .sect1{padding: 120px 0;}
.production-process .sect1 .row{padding-top:40px; max-width:1100px; margin: 0 auto;}
.production-process .sect1 .col{box-shadow: 0px 0px 5px 5px #f5f5f5; padding:40px 5px; width: 48%; margin-bottom: 2%; margin-right: 2%;}
.production-process .sect1 .col:nth-child(2n){margin-right:0}
.production-process .sect1 .col dl dt { width: 200px }
.production-process h6{font-size: 30px; margin-bottom:20px;}
.production-process .sect1 dl dt img{display:block; margin:0 auto; transform: scale(0.85);}
.production-process .sect1 .col dl dd { width: calc(100% - 210px);}
.production-process .sect1 .col dl dd .dsc {font-size:17px; line-height: 1.4;}
.production-process .sect1 .col dl dd .dsc b{color:#A11F21; font-weight:normal;}
/*production-process*/


/*qustion-wrap*/
.qna h5{font-size:55px; text-align:center; padding-top:15px; font-family: 'roboto'; text-transform: uppercase;}
.qna .line{width: 150px; height: 1px; background: #bd101a; margin: 0 auto;}
.qna .qna-board{box-shadow: 0px 0px 5px 5px #f5f5f5; padding: 0 15px;}
.qna .sect1{padding:120px 0}
.qustion-wrap{padding-bottom:50px;}
.qustion-wrap:first-child{padding: 50px 10px;}
.qustion-wrap .qustion{background:#f1f0ed; padding:5px 50px; font-size:30px; font-weight: 600;}
.qustion-wrap .qustion dt{width:4%;}
.qustion-wrap .qustion dd{width:96%;}
.qustion-wrap .answer dt{color:#df0909; font-size:30px;}
.qustion-wrap .answer{font-size:18px; color:#000000; margin-top:20px;  padding: 5px 50px;}
.qustion-wrap .answer dt{width:4%;}
.qustion-wrap .answer dd{width:96%; line-height: 1.5;}

/*qustion-wrap*/

/* history */
.history h5{font-size:55px; text-align:center; padding-top:15px; padding-bottom: 80px; font-family: 'roboto'; text-transform: uppercase;}
.history .line{width: 150px; height: 1px; background: #bd101a; margin: 0 auto;}
.history{padding-bottom:0px; padding: 120px 0;}
.history_list_wrap > li .history_title_wrap span{font-weight: 400;font-size: 28px;display: block;}
.history_list_wrap > li .history_title_wrap{width: 100%; height: 280px; background: url("../images/history-background-1.jpg") no-repeat center/cover; display: table;}
.history_list_wrap > li .history_title_wrap.history_title2{background: url("../images/history-background-2.jpg") no-repeat center/cover;}
.history_list_wrap > li .history_title_wrap.history_title3{background: url("../images/history-background-3.png") no-repeat center/cover;}
.history_list_wrap .content_wrap:after{display:block; content:""; clear:both;}
.history_list_wrap .content_wrap>*{width: 50%; float:left;}
.history_list_wrap .content_wrap .year_box .center{width: 435px; height: 210px; text-align: center; display: table;margin-top:-100px; margin-left:50px;}
.history_list_wrap .content_wrap .year_box .center p{display:table-cell; vertical-align:middle;}
.history_list_wrap .content_wrap .year_box span{display: block; width: 100%; font-size: 45px; color: #fff; font-weight: 500; line-height: 1em;}
.history_list_wrap .content_wrap .year_box span + span:before{display:block;content:"";width: 1px;height: 20px;background: rgba(255,255,255,.5);margin: 10px auto 10px;}
.history_list_wrap .contnet_list{position:relative; padding:70px 0 140px 0px; border-left:1px solid #d0d4d9; font-size:0;}
.history_list_wrap .contnet_list > li{position:relative;padding-left:30px;display: table;width: 100%;}
.history_list_wrap .contnet_list > li:before{display:block;content:"";position:absolute;top: 17px;left: -3.5px;width:6px;height:6px;background:#A11F21;}
.history_list_wrap .contnet_list > li.no-dot:before{display:none}
.history_list_wrap .contnet_list > li + li{margin-top: 20px;}
.history_list_wrap .contnet_list > li > *{display: table-cell;vertical-align: top;}
.history_list_wrap .contnet_list > li .year{font-size:30px;font-weight:500;color:#A11F21; width: 120px;}
.history_list_wrap .contnet_list > li ul{width: calc(100% - 120px);}
.history_list_wrap > li:nth-child(even) .content_wrap > * {float:right;}
.history_list_wrap > li:nth-child(even) .content_wrap .year_box .center{float:right; margin-left:0; margin-right:50px;}
.history_list_wrap > li:nth-child(even) .contnet_list{border-left:0; border-right:1px solid #d0d4d9;}
.history_list_wrap > li:nth-child(even) .contnet_list > li{padding-left:0; padding-right:30px;}
.history_list_wrap > li:nth-child(even) .contnet_list > li > *{float:right; text-align:right;}
.history_list_wrap > li:nth-child(even) .contnet_list > li:before{left:auto; right:-3.5px;}
.history_list_wrap > li:nth-child(even) .contnet_list > li ul li{width:100%;overflow: hidden;}
.history_list_wrap > li:nth-child(even) .contnet_list > li ul li:after{display:block; content::""; clear:both;}
.history_list_wrap > li:nth-child(even) .contnet_list > li ul li span{float:right;}
.gradient1 { background:linear-gradient(-240deg, #a11f21, #ee4144);}
.txt1{font-size: 18px; color: #555555; line-height: 1.8; font-weight: 300; letter-spacing: -1px; word-break: keep-all;}
.txt1 b{color:#242424; margin-right:10px; font-family: 'Noto Sans';}
.history_list_wrap > li:nth-child(2n) .contnet_list .txt1 b{margin-right:0; margin-left:10px;}

/*history*/



/* location */
.location{padding: 120px 0;}
.location h5{font-size:55px; text-align:center; padding-top:15px; padding-bottom: 80px; font-family: 'roboto'; text-transform: uppercase;}
.location .line{width: 150px; height: 1px; background: #bd101a; margin: 0 auto;}
.location map{width:1100px;}
.location .address h3{font-size:1.8rem; text-align:center; margin:60px 0 20px;color:#4b4b4b;}
.location .address h3 .space{padding:0 10px;}
.location .address h4{width:100%; font-size:1.125rem; text-align:center; margin-bottom:60px;}
.location .address h4 .space{padding:0 30px;}
.location .address h4 .colored{color:#930006; font-weight:bold; padding-right:5px;}
.location .way .inner{float:left; }

.location .way .inner1{width: 25%; border-top:2px solid #b7292f; font-size:1.4rem; color:#b7292f;  padding:30px 0; font-weight:bold; }
.location .way .inner2{width: 75%; border-top:2px solid #c1c1c1;  border-bottom:2px solid #c1c1c1; font-size:20px; } 
.location .way .inner2 table{width:100%; height:auto;  }
.location .way .inner2 table tr{width:100%; height:100px;   border-bottom:1px solid #e2e2e2; }
.location .way .inner2 table tr:nth-child(1) th{background:url(../images/bus_icon.jpg) no-repeat 0 30px;}
.location .way .inner2 table tr:nth-child(2) th{ background:url(../images/subway_icon.jpg) no-repeat 0 30px;}
.location .way .inner2 table tr:nth-child(3) th{ background:url(../images/car_icon.jpg) no-repeat 0 30px;}
.location .way .inner2 table tr th{width:25%; font-size:1.25rem; text-align:left; text-indent:46px;  font-weight:normal; border: none;}
.location .way .inner2 table tr td{width:75%;font-size:1rem; border: none;}

.call::after {display:block; content:''; clear:both;padding-bottom:3rem;}
.callbox {width:50%; text-align:center; float:left; box-sizing:border-box;padding:1rem;}
.callbox .text { border:1px solid #ddd;padding:2rem;}
.callbox .text h4 {font-weight:800; font-size:18px;padding-bottom:5px;}
.callbox .text span {font-size:14px; line-height:27px;}



#partner .row.quarter .col .imgbox {border: 1px solid #ddd; margin: 0 auto; width: 290px; height:290px; position:relative;  margin-bottom: 10px;}
#partner .row.quarter .col .imgbox img {display:block; max-width:290px; max-height:290px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(0.8) ; width:100%;}


/* brd */



/*privacy*/
.privacy {margin: 120px auto 100px;}
.privacy h5{font-size:55px; text-align:center; padding-top:15px; padding-bottom: 80px; font-family: 'roboto'; text-transform: uppercase;}
.privacy .content .privacy-tab h6{text-align:left;}
.privacy .content .privacy-tab dl:nth-of-type(1) {border-top: 2px solid #333;  }
.privacy .content .privacy-tab dt, .privacy .privacy-tab dd {width:100%; float:none; line-height: 1.5rem; padding: 1.5rem;}
.privacy .content .privacy-tab dt {font-size: 17px; font-weight:500; padding-top: 1rem; border-bottom: 1px solid #ddd; cursor:pointer;}
.privacy .content .privacy-tab dd {color:#666; display:none; border-bottom: 1px solid #ddd; background:#f8f8f8; font-size: 1.1rem;}
.privacy .content .privacy-tab dl b {display:inline-block; margin-right: 1rem; font-size: 1.1rem;}
.privacy .content .privacy-tab h6 {font-size:18px;}
.privacy .content i{float:right}
.privacy .content .quarter .col{padding:0 5px}
.privacy .content p{padding: 5px 0 10px 0;}
.privacy .content .sub-tit{border-bottom:1px solid #ddd; padding-bottom: 10px;}
.privacy b{color:#333; font-weight:600}
.privacy-tab {margin-top:15px;}
/*privacy*/

@media screen and (max-width:1558px) {
	.top-img img{max-width:100%; width:100%;}
}


@media screen and (max-width:1300px) {
	.sect-wrap {width:100%; padding:0 10px;}
	.quarter > .col {width: 50%;}
}


@media screen and (max-width:1023px) {
	.com .dsc-box .dsc{font-size:16px;}	
	.com .number .counter { font-size: 70px;}
	.com .col { margin-bottom: 30px; }
	.com .col2 .number{border:none;}
	.com .dsc { margin-top: 15px;}
	.com .dsc-box h5 { font-size: 35px;}

	.history_list_wrap .content_wrap .year_box .center{ margin-left: 0px;}
	.history_list_wrap .contnet_list{position: relative; padding: 70px 0 140px 0px; border-left: 1px solid #d0d4d9; margin-left: 4.5%; font-size: 0;}
	.history_list_wrap > li:nth-child(even) .contnet_list{ border-left: 0; border-right: 1px solid #d0d4d9; margin-left: 0; margin-right: 4.5%;}
	.history_list_wrap .content_wrap .year_box .center{width: 250px; height: 155px;}
	.history_list_wrap .content_wrap .year_box .center p{padding-bottom: 0px;}
	.history_list_wrap > li:nth-child(even) .content_wrap .year_box .center{margin-right:0}
	.history_list_wrap .content_wrap>* { width: 100%; float: none; }
	
	.production-process .sect1 .col{min-height:270px;}

	.qustion-wrap .qustion, .qustion-wrap .answer{padding: 5px 10px;}
	.qustion-wrap .qustion, .qustion-wrap .answer dt{font-size:20px;}
	.qustion-wrap .answer{font-size:16px;}
	
	.production-cost .dsc-box h5 {font-size: 35px; text-align: center;}
	.production-cost .line{margin:0 auto;}
	.production-cost .sect1,
	.qna .sect1,
	.com .sect1,
	.history,
	.location,
	.p-t-120{padding:50px 0 100px; /* height:600px; */}

	.production-cost .dsc-box{width: 500px; margin: 0 auto; float: none;}
	.production-cost .dsc-box .dsc{font-size:16px; text-align: center;}
	.production-cost .dsc-box .dsc b{font-size:20px;}
	.production-cost .sect2,
	.production-cost .sect3,
	.production-cost .sect4{padding: 50px 0 80px 0;}
	
	.production-cost h5{font-size:35px;}
	.full-dsc{font-size:17px; line-height: 1.6;}

	
}




@media screen and (max-width:980px) {
	.production-process .sect1 .col{width:100%; min-height: auto;}
	
}


@media screen and (max-width: 768px) {
	.sub-vis {height:150px;}
	.sub-vis h3{font-size:32px; transform:translateY(-160px);}
	.sub-vis nav{font-size:12px; transform:translateY(-153px);}
	.sub-vis nav div {font-size:12px;}
	.lnb-wrap li a {font-size:12px;}
	.lnb-wrap li {line-height:45px;}
	.pager {padding:0;}
	.sect-wrap {padding: 0 10px;}
	.pager h3 span {font-size:12px; display:block;}
	.quarter > .col {width:100%;}
	#greeting.sect1 .imgbox {padding: 0 10px;}
	#greeting.sect1 .imgbox img {position:static; max-width:100%;}
	#greeting .f-right h3 {font-size:24px; padding-top: 20px; padding-left:0;}
	#greeting .f-right h3::before {display:none;}
	#greeting .col.f-right {padding-left:10px;}
	#greeting p {font-size:14px;}
	#greeting {padding-bottom: 60px;}
	#history article h2 {padding-left:2rem; padding-right:2rem;}
	#history article:nth-child(2n+1) h2 {padding-left:2rem}
	#history .year {padding: 0 1rem 2rem  1rem; font-size:14px;}
	#history h3 {padding: 12px 0 ;}
	#history dd {font-size:14px;}
	#history img {width:33%;}
	
	.location .address h3{font-size:1.04rem; margin-top:30px;}
	.location .address h4{font-size:1.04rem;margin-bottom:30px;}
	.location .way .inner1{display:none;}
	.location .way .inner2{width:100%;}
	.location .way .inner2 table tr{height:50px;}
	.location .way .inner2 table tr th{width:22%;  font-size:0.9rem;  text-indent:0;  background-image:none !important;}
	.location .way .inner2 table tr td{font-size:0.9rem; }

	.lnb-wrap .lnbs li {line-height: 14px; padding: 5px 0;}

	.tit, 
	.production-process h5,
	.qna h5,
	.com h5,
	.history h5,
	.location h5{font-size:35px;}

	.com h6{font-size:25px;}
	.com .sect3, .com .sect4, .com .sect5 { padding: 80px 0 0 0; }
	.com .sect3 .red-t{font-size:22px;}
	.com .sect3 .dsc{font-size:15px;}
	#bo_cate_ul {width:100%;}
	#bo_cate li{padding: 2px 5px;}
	#bo_cate a { display: block; line-height: 28px; border-radius: 30px; color: #000; border-radius: 0px; padding:3px 5px ; border:none;}	


	.gall_row .col-gn-4 {width:50% !important;}
	#bo_list .tbl_head01 a {font-size:13px;}
	#bo_v_info, #fwrite, .tbl_head01 {font-size:13px;}

	.qustion-wrap .qustion dt, .qustion-wrap .answer dt{ width: 8%; }
	.qustion-wrap .qustion dd, .qustion-wrap .answer dd{ width: 90%; }

	.production-cost .title {font-size: 20px;}

	.production-process h6{font-size:23px; text-align: center;}
	.production-process .sect1 .col dl dd .dsc {font-size: 16px; text-align: center;}
	.production-process .sect1 dl dt img { transform: scale(0.7);}
	.production-process .sect1 .col{padding:20px 5px;}

	.com .sect2{margin:0 0 50px 0}
	.com .sect5 .logo,.com .logo .col,.com .sum .col{width:100%;}
	.com p.full-dsc{font-size:16px;}

	.history_list_wrap .content_wrap .year_box span{font-size:30px;}
	.history_list_wrap .contnet_list > li ul{width:100%;}

	
}


@media screen and (max-width:500px){
	table th{padding:0;}
	.production-cost .dsc-box { width: auto;}
	
	.production-process .sect1 .col dl dt, .production-process .sect1 .col dl dd { width: 100%; }
}



@media screen and (max-width: 425px){
	#bo_cate a{font-size:11px;}
	.location .map{height:240px; overflow:hidden;}
	.location .address h3{font-size:0.8rem; margin:20px 0 10px;}
	.location .address h4{font-size:0.8rem; margin-bottom:25px;}
	.location .address h4 .space{padding:0 10px;}
	
	.location .way .inner2 table tr{height:50px;padding-top:10px;}
	.location .way .inner2 table tr th{display:block; width:100%; font-size:0.9rem; text-indent:0;  background-image:none !important; padding:12px 5px 5px;}
	.location .way .inner2 table tr td{display:block; width:100%; font-size:0.72rem;  padding:5px 0 12px 5px; text-align: left;}
}